@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	overflow-x: hidden;
	color: #000;
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 14px !important;
}

*,
*:before,
*:after {
  box-sizing: border-box;
}

a:focus,
button:focus {
	outline: none !important;
}

:root {
  --color-text-main: #4F4F4F;
  --color-text-link: #FE6720;
  --color-line: #4F4F4F;
}

/*********************
Main
*********************/

.error-page {
    width: 100%;
    max-width: 2000px;
    margin: 0 auto;
    padding: 6% 0 60px;
    box-sizing: border-box;
}

.error-page__grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: start;
    position: relative;
    z-index: 2;
}

.error-page__line-container {
    position: relative;
    width: 100%;
    height: 100px;
}

.error-page__horizontal-line {
    width: 100%;
    border-top: 4px solid var(--color-line);
    position: absolute;
    top: 0;
    left: 0;
    display: none;
}

.error-page__content {
    width: fit-content;
}

.error-page__title {
    font-size: 4.8rem;
    font-weight: 300; 
    color: var(--color-text-main);
    line-height: 1.15;
    margin: 0 0 20px 0;
    position: relative;
    top: -16px;
    left: -2px;
    letter-spacing: 3%;
    text-align: right;
}

.error-page__subtext {
    font-size: 1rem;
    color: #000000;
    margin: 0;
    position: relative;
    top: 16rem;
}

.error-page__link {
    color: var(--color-text-link);
    text-decoration: none;
}

.error-page__link:hover {
    text-decoration: underline;
}

.img-holder {
    max-width: 40%;
    position: relative;
}

.img-holder img {
    width: 100%;
    height: auto;
    position: absolute;
    top: -17rem;
    left: 10rem;
}

/*********************
Media
*********************/

@media only screen and (max-width: 1400px) {
    .error-page__subtext {
        top: 10rem;
    }
    .img-holder {
        max-width: 50%;
    }
    .img-holder img {
        left: 4rem;
    }
}

@media only screen and (max-width: 1200px) {
    .error-page__title {
        font-size: 4.2rem;
        left: 0;
    }
}

@media only screen and (max-width: 1300px) {
    .img-holder img {
        top: -13rem;
    }
    .img-holder {
        max-width: 55%;
    }
}

@media only screen and (max-width: 992px) {
    .img-holder img {
        position: unset;
    }
    .error-page__title {
        font-size: 4rem;
        white-space: nowrap;
        left: -.5em;
    }
    .error-page__subtext {
        top: 0;
    }
    .img-holder {
        max-width: 60%;
    }
}

@media only screen and (max-width: 600px) {
    .error-page__grid {
        grid-template-columns: 1fr;
    }
    .error-page__line-container {
        display: none;
    }
    .error-page__title {
        font-size: 2.5rem;
        text-align: left;
        left: 0;
        padding-left: 1em;
    }
    .error-page__subtext {
        left: 0;
        padding-left: 2.5em;
        line-height: 26px;
    }
    .img-holder {
        padding: 0 1em;
        max-width: 100%;
    }
    .error-page {
        padding: 4em 0;
    }
}






















